Subject: bug#53038: 28.0.50; problem building

From: [email-masked]
Date: Fri, 07 Jan 2022 16:32:18 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> [email-masked] writes:
>
>> This is not a bug report of a running emacs, its a bug report of
>> building emacs from a fresh checkout. I include the complete build output.
>
> If this build is really happening in a fresh checkout, then there's
> something very wrong on your machine somewhere, because your compilation
> full is full of:
>
>> Reloading stale leim-list.el
>> Loading /mnt/fast/emacs2022/emacs/lisp/leim/leim-list.el (source)...
>
> Which seems to indicate that your build is somehow picking up .el files
> from somewhere else.

See other mail in this thread, I was running guix, and they set EMACSLOADPATH for some
reason, which I didnt come to think of when encountering this problem.

-- 
Joakim Verona
[email-masked]